CREATE FUNCTION dbo.getSubResStatus  (@ReferenceNumber int,@GuestNumber int )
--Created by AV 0609 2004. Used in BanketFxComponent for arrangement
RETURNS INT
AS
BEGIN
  DECLARE @Status int
  SELECT @Status = Status FROM Reservations WITH (nolock) WHERE ReferenceNumber=@ReferenceNumber AND GuestNumber= @GuestNumber
  RETURN @Status
END

